libwpg

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2297
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Getopt-Std
1.14-510.fc41
1.14-511.fc41
1
perl-File-Basename
2.86-510.fc41
2.86-511.fc41
2
perl-POSIX
2.20-510.fc41
2.20-511.fc41
2
perl-libs
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-interpreter
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-macros
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-DynaLoader
1.56-510.fc41
1.56-511.fc41
3
perl-base
2.27-510.fc41
2.27-511.fc41
3
perl-locale
1.12-510.fc41
1.12-511.fc41
3
libcurl
8.8.0-3.fc41
8.9.0-1.fc41
3
perl-Fcntl
1.18-510.fc41
1.18-511.fc41
3
perl-overload
1.37-510.fc41
1.37-511.fc41
3
perl-mro
1.29-510.fc41
1.29-511.fc41
4
perl-vars
1.05-510.fc41
1.05-511.fc41
4
perl-overloading
0.02-510.fc41
0.02-511.fc41
4
perl-Errno
1.38-510.fc41
1.38-511.fc41
4
gnutls
3.8.6-4.fc41
3.8.6-6.fc41
4
python3
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
4
perl-IO
1.55-510.fc41
1.55-511.fc41
B
perl-SelectSaver
1.02-510.fc41
1.02-511.fc41
B
perl-File-stat
1.14-510.fc41
1.14-511.fc41
B
perl-B
1.89-510.fc41
1.89-511.fc41
B
curl
8.8.0-3.fc41
8.9.0-1.fc41
B
libtirpc
1.3.4-1.rc3.fc41.1
1.3.5-0.fc41
B
perl-Class-Struct
0.68-510.fc41
0.68-511.fc41
B
perl-IPC-Open3
1.22-510.fc41
1.22-511.fc41
B
perl-Symbol
1.09-510.fc41
1.09-511.fc41
B
perl-AutoLoader
5.74-510.fc41
5.74-511.fc41
B
perl-if
0.61.000-510.fc41
0.61.000-511.fc41
B
perl-FileHandle
2.05-510.fc41
2.05-511.fc41
B
diffutils
3.10-6.fc41
3.10-7.fc41
B
python3-libs
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
B

Most recent builds

librevenge-devel
0.0.5-7.fc40
0.0.5-8.fc41
1
libwpd-devel
0.10.3-19.fc40
0.10.3-20.fc41
1
boost-devel
1.83.0-7.fc41
1.83.0-8.fc41
1
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
1
help2man
1.49.3-5.fc40
1.49.3-6.fc41
1
perl-generators
1.16-5.fc40
1.16-6.fc41
1
perl-Getopt-Std
1.14-509.fc41
1.14-510.fc41
1
doxygen
2:1.11.0-4.fc41
2:1.11.0-5.fc41
1
perl-Exporter
5.78-510.fc41
5.78-511.fc41
2
boost-numpy3
1.83.0-7.fc41
1.83.0-8.fc41
2
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
2
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
2
perl-POSIX
2.20-509.fc41
2.20-510.fc41
2
graphviz
11.0.0-8.fc41
12.0.0-2.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
libicu-devel
74.2-1.fc41
74.2-2.fc41
2
librevenge
0.0.5-7.fc40
0.0.5-8.fc41
2
perl-Fedora-VSP
0.001-34.fc40
0.001-35.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
boost
1.83.0-7.fc41
1.83.0-8.fc41
2
libwpd
0.10.3-19.fc40
0.10.3-20.fc41
2
xapian-core-libs
1.4.23-2.fc40
1.4.23-3.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
perl-libs
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
perl-File-Basename
2.86-509.fc41
2.86-510.fc41
2
perl-macros
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
2
poppler-glib
24.02.0-3.fc41
24.02.0-4.fc41
3
boost-random
1.83.0-7.fc41
1.83.0-8.fc41
3
perl-PathTools
3.91-510.fc41
3.91-511.fc41
3
boost-system
1.83.0-7.fc41
1.83.0-8.fc41
3
libgs
10.03.1-2.fc41
10.03.1-3.fc41
3
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
3
boost-contract
1.83.0-7.fc41
1.83.0-8.fc41
3
urw-base35-fonts
20200910-22.fc41
20200910-23.fc41
3
expat
2.6.2-1.fc41
2.6.2-2.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
boost-program-options
1.83.0-7.fc41
1.83.0-8.fc41
3
harfbuzz
9.0.0-1.fc41
9.0.0-2.fc41
3
boost-log
1.83.0-7.fc41
1.83.0-8.fc41
3
freetype
2.13.2-5.fc40
2.13.2-6.fc41
3
gd
2.3.3-16.fc41
2.3.3-17.fc41
3
boost-test
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-nowide
1.83.0-7.fc41
1.83.0-8.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
librsvg2
2.57.1-7.fc41
2.57.1-8.fc41
3
boost-context
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-filesystem
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-thread
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-python3
1.83.0-7.fc41
1.83.0-8.fc41
3
binutils
2.42.50-14.fc41
2.42.50-20.fc41
3
boost-date-time
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-stacktrace
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-atomic
1.83.0-7.fc41
1.83.0-8.fc41
3
bash
5.2.26-3.fc40
5.2.26-4.fc41
3
gts
0.7.6-48.20121130.fc40
0.7.6-49.20121130.fc41
3
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
boost-fiber
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-coroutine
1.83.0-7.fc41
1.83.0-8.fc41
3
perl-Fcntl
1.18-509.fc41
1.18-510.fc41
3
boost-regex
1.83.0-7.fc41
1.83.0-8.fc41
3
libcurl
8.8.0-1.fc41
8.8.0-3.fc41
3
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
3
perl-overload
1.37-509.fc41
1.37-510.fc41
3
boost-graph
1.83.0-7.fc41
1.83.0-8.fc41
3
pango
1.54.0-1.fc41
1.54.0-2.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
graphviz-libs
11.0.0-8.fc41
12.0.0-2.fc41
3
python3-numpy
1:1.26.4-7.fc41
1:1.26.4-8.fc41
3
libwebp
1.4.0-1.fc41
1.4.0-2.fc41
3
boost-iostreams
1.83.0-7.fc41
1.83.0-8.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
boost-timer
1.83.0-7.fc41
1.83.0-8.fc41
3
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
3
perl-locale
1.12-509.fc41
1.12-510.fc41
3
perl-Carp
1.54-510.fc41
1.54-511.fc41
3
boost-json
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-type_erasure
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-serialization
1.83.0-7.fc41
1.83.0-8.fc41
3
perl-constant
1.33-511.fc41
1.33-512.fc41
3
libX11
1.8.9-1.fc41
1.8.9-2.fc41
3
boost-chrono
1.83.0-7.fc41
1.83.0-8.fc41
3
gdk-pixbuf2
2.42.12-1.fc41
2.42.12-6.fc41
3
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
3
perl-DynaLoader
1.56-509.fc41
1.56-510.fc41
3
boost-wave
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-container
1.83.0-7.fc41
1.83.0-8.fc41
3
perl-base
2.27-509.fc41
2.27-510.fc41
3
glib2
2.80.3-1.fc41
2.80.3-5.fc41
3
lasi
1.1.3-13.fc40
1.1.3-14.fc41
3
boost-locale
1.83.0-7.fc41
1.83.0-8.fc41
3
boost-math
1.83.0-7.fc41
1.83.0-8.fc41
3
cairo
1.18.0-3.fc40
1.18.0-4.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
fontconfig
2.15.0-6.fc41
2.15.0-7.fc41
3
libXrender
0.9.11-6.fc40
0.9.11-7.fc41
3
libicu
74.2-1.fc41
74.2-2.fc41
3
gnutls
3.8.6-2.fc41
3.8.6-4.fc41
4
urw-base35-c059-fonts
20200910-22.fc41
20200910-23.fc41
4
jbig2dec-libs
0.20-4.fc40
0.20-5.fc41
4
coreutils
9.5-3.fc41
9.5-7.fc41
4
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
4
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
4
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
4
urw-base35-nimbus-mono-ps-fonts
20200910-22.fc41
20200910-23.fc41
4
default-fonts-core-sans
4.1-1.fc41
4.1-2.fc41
4
libtiff
4.6.0-2.fc40
4.6.0-4.fc41
4
libimagequant
4.0.3-3.fc40
4.0.3-4.fc41
4
netpbm
11.02.00-6.fc40
11.02.00-7.fc41
4
adobe-mappings-cmap-deprecated
20230622-3.fc40
20230622-4.fc41
4
libXt
1.3.0-3.fc40
1.3.0-4.fc41
4
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
4
poppler
24.02.0-3.fc41
24.02.0-4.fc41
4
libpaper
1:2.1.1-6.fc41
1:2.1.1-7.fc41
4
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
4
urw-base35-bookman-fonts
20200910-22.fc41
20200910-23.fc41
4
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
4
pixman
0.43.4-1.fc41
0.43.4-2.fc41
4
flexiblas-netlib
3.4.4-1.fc41
3.4.4-2.fc41
4
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
perl-overloading
0.02-509.fc41
0.02-510.fc41
4
urw-base35-fonts-common
20200910-22.fc41
20200910-23.fc41
4
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
4
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
4
urw-base35-p052-fonts
20200910-22.fc41
20200910-23.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
shared-mime-info
2.3-5.fc41
2.3-6.fc41
4
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
4
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
4
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
4
urw-base35-nimbus-roman-fonts
20200910-22.fc41
20200910-23.fc41
4
rsvg-pixbuf-loader
2.57.1-7.fc41
2.57.1-8.fc41
4
grep
3.11-8.fc41
3.11-9.fc41
4
openldap
2.6.8-3.fc41
2.6.8-4.fc41
4
graphite2
1.3.14-15.fc40
1.3.14-16.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-3.fc41
4
libXpm
3.5.17-3.fc40
3.5.17-4.fc41
4
fribidi
1.0.15-1.fc41
1.0.15-2.fc41
4
adobe-mappings-pdf
20190401-7.fc40
20190401-8.fc41
4
google-droid-sans-fonts
20200215-20.fc41
20200215-21.fc41
4
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
4
perl-podlators
1:5.01-510.fc41
1:6.0.2-2.fc41
4
urw-base35-nimbus-sans-fonts
20200910-22.fc41
20200910-23.fc41
4
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
4
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
4
libmount
2.40.2-1.fc41
2.40.2-4.fc41
4
kernel-headers
6.10.0-0.rc7.58.fc41
6.10.0-64.fc41.1
4
urw-base35-gothic-fonts
20200910-22.fc41
20200910-23.fc41
4
fonts-filesystem
1:2.0.5-16.fc41
1:2.0.5-17.fc41
4
perl-Errno
1.38-509.fc41
1.38-510.fc41
4
sed
4.9-1.fc40
4.9-3.fc41
4
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
4
libXext
1.3.6-1.fc40
1.3.6-2.fc41
4
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
4
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
4
libffi
3.4.6-1.fc41
3.4.6-2.fc41
4
alternatives
1.28-1.fc41
1.28-3.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
urw-base35-z003-fonts
20200910-22.fc41
20200910-23.fc41
4
openblas
0.3.26-4.fc40
0.3.26-5.fc41
4
perl-vars
1.05-509.fc41
1.05-510.fc41
4
jansson
2.13.1-9.fc40
2.13.1-10.fc41
4
libselinux
3.7-3.fc41
3.7-5.fc41
4
lcms2
2.16-3.fc40
2.16-4.fc41
4
adobe-mappings-cmap
20230622-3.fc40
20230622-4.fc41
4
cairo-gobject
1.18.0-3.fc40
1.18.0-4.fc41
4
cups-libs
1:2.4.10-1.fc41
1:2.4.10-3.fc41
4
libXft
2.3.8-6.fc40
2.3.8-7.fc41
4
libthai
0.1.29-8.fc40
0.1.29-9.fc41
4
perl-mro
1.29-509.fc41
1.29-510.fc41
4
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
4
libjpeg-turbo
3.0.2-2.fc41
3.0.2-3.fc41
4
urw-base35-d050000l-fonts
20200910-22.fc41
20200910-23.fc41
4
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
4
urw-base35-standard-symbols-ps-fonts
20200910-22.fc41
20200910-23.fc41
4
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
4
libavif
1.0.4-3.fc41
1.0.4-7.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
p11-kit-trust
0.25.5-1.fc41
0.25.5-3.fc41
4
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
4
libijs
0.35-22.fc40
0.35-23.fc41
4
filesystem
3.18-9.fc41
3.18-23.fc41
4
openjpeg
2.5.2-3.fc41
4
openblas-openmp
0.3.26-4.fc40
0.3.26-5.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
B
tpm2-tss
4.1.3-1.fc41
4.1.3-3.fc41
B
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
perl-AutoLoader
5.74-509.fc41
5.74-510.fc41
B
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-3.fc41
B
libXau
1.0.11-6.fc40
1.0.11-7.fc41
B
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
B
nss-softokn-freebl
3.101.0-3.fc41
3.101.0-4.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
perl-IO-Socket-SSL
2.087-2.fc41
2.088-2.fc41
B
rpm
4.19.92-2.fc41
4.19.92-5.fc41
B
crypto-policies
20240628-1.gitddd11d3....
20240717-2.git154fd4e....
B
google-noto-fonts-common
20240701-1.fc41
20240701-2.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
libcap
2.70-2.fc41
2.70-4.fc41
B
libb2
0.98.1-11.fc40
0.98.1-12.fc41
B
libacl
2.3.2-1.fc40
2.3.2-2.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
B
perl-Symbol
1.09-509.fc41
1.09-510.fc41
B
readline
8.2-8.fc40
8.2-9.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-3.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
flexiblas
3.4.4-1.fc41
3.4.4-2.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
B
avahi-libs
0.8-26.fc40
0.8-29.fc41
B
libevent
2.1.12-13.fc41
2.1.12-14.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
libSM
1.2.4-3.fc40
1.2.4-4.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
npth
1.7-1.fc41
1.7-2.fc41
B
gpgme
1.23.2-4.fc41
1.23.2-5.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
perl-IO
1.55-509.fc41
1.55-510.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
perl-SelectSaver
1.02-509.fc41
1.02-510.fc41
B
poppler-data
0.4.11-7.fc40
0.4.11-8.fc41
B
libICE
1.1.1-3.fc40
1.1.1-4.fc41
B
perl-File-Path
2.18-510.fc41
2.18-511.fc41
B
curl
8.8.0-1.fc41
8.8.0-3.fc41
B
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
B
coreutils-common
9.5-3.fc41
9.5-7.fc41
B
diffutils
3.10-5.fc40
3.10-6.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
openjpeg2
2.5.2-1.fc41
perl-Digest
1.20-510.fc41
1.20-511.fc41
B
nss
3.101.0-3.fc41
3.101.0-4.fc41
B
liblerc
4.0.0-6.fc40
4.0.0-7.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-15.fc41
B
libdav1d
1.4.3-1.fc41
1.4.3-2.fc41
B
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
B
gawk
5.3.0-3.fc40
5.3.0-4.fc41
B
libgcrypt
1.11.0-1.fc41
1.11.0-2.fc41
B
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
libunistring
1.1-7.fc41
1.1-8.fc41
B
perl-if
0.61.000-509.fc41
0.61.000-510.fc41
B
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
B
libsepol
3.7-1.fc41
3.7-2.fc41
B
libattr
2.5.2-3.fc40
2.5.2-4.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
perl-IPC-Open3
1.22-509.fc41
1.22-510.fc41
B
libgpg-error
1.50-1.fc41
1.50-2.fc41
B
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
B
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
libsemanage
3.7-1.fc41
3.7-2.fc41
B
jbigkit-libs
2.1-29.fc40
2.1-30.fc41
B
google-noto-sans-vf-fonts
20240701-1.fc41
20240701-2.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
tar
2:1.35-3.fc40
2:1.35-4.fc41
B
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
flexiblas-openblas-openmp
3.4.4-1.fc41
3.4.4-2.fc41
B
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
B
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
B
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
B
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
B
tzdata
2024a-8.fc41
2024a-9.fc41
B
nspr
4.35.0-26.fc41
4.35.0-27.fc41
B
json-c
0.17-3.fc40
0.17-4.fc41
B
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
rav1e-libs
0.7.1-2.fc41
0.7.1-3.fc41
B
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
B
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
B
file
5.45-6.fc41
5.45-7.fc41
B
gnupg2
2.4.5-1.fc41
2.4.5-3.fc41
B
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
B
gc
8.2.6-1.fc41
dbus-libs
1:1.14.10-3.fc40
1:1.14.10-4.fc41
B
perl-File-stat
1.14-509.fc41
1.14-510.fc41
B
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
B
libdatrie
0.2.13-9.fc40
0.2.13-10.fc41
B
libksba
1.6.7-1.fc41
1.6.7-2.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
nss-softokn
3.101.0-3.fc41
3.101.0-4.fc41
B
perl-Net-SSLeay
1.94-5.fc41
1.94-7.fc41
B
svt-av1-libs
2.1.0-1.fc41
2.1.0-2.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
B
libassuan
2.5.7-1.fc41
2.5.7-2.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
B
perl-URI
5.28-1.fc41
5.28-2.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-B
1.89-509.fc41
1.89-510.fc41
B
nss-util
3.101.0-3.fc41
3.101.0-4.fc41
B
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
B
abattis-cantarell-vf-fonts
0.301-12.fc40
0.301-13.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
nss-sysinit
3.101.0-3.fc41
3.101.0-4.fc41
B
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
B
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
B
libaom
3.9.0-1.fc41
3.9.0-3.fc41
B
systemd-libs
256.2-1.fc41
256.3-2.fc41
B
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
B
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
B
gpgmepp
1.23.2-4.fc41
1.23.2-5.fc41
B
unzip
6.0-63.fc40
6.0-64.fc41
B
perl-FileHandle
2.05-509.fc41
2.05-510.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
lz4-libs
1.9.4-6.fc40
1.10.0-1.fc41
B
libvmaf
2.3.0-7.fc40
3.0.0-2.fc41
B
popt
1.19-6.fc40
1.19-7.fc41
B
gzip
1.13-1.fc40
1.13-2.fc41
B
perl-Class-Struct
0.68-509.fc41
0.68-510.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
crypto-policies-scripts
20240628-1.gitddd11d3....
20240717-2.git154fd4e....
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
nettle
3.10-2.fc41
3.10-3.fc41
B
libverto
0.3.2-8.fc40
0.3.2-9.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
guile30
3.0.9-1.fc41
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
perl-libnet
3.15-511.fc41
3.15-512.fc41
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
2024-07-22 20:19:48
Package dependencies resolved successfuly
2024-07-22 20:09:56
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270268 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:55:36
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270238 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:33:05
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270206 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:03:12
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270100 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:14:38
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270043 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:02:51
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package libquadmath-devel-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package boost-devel-1.83.0-8.fc41.x86_64 from primary-f41-build-6270003 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history